/**
 * Utils - Get Archive Info
 */
import type { ArchiveInfo } from './getArchiveInfoTypes';
/**
 * Function - get archive id, slug and title
 *
 * @param {string} contentType
 * @return {import('./getArchiveInfoTypes').ArchiveInfo}
 */
declare const getArchiveInfo: (contentType?: string) => ArchiveInfo;
export { getArchiveInfo };
