"use strict";
/**
 * Utils - Get Object Keys
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.getObjectKeys = void 0;
/**
 * Function - get object keys cast as keyof object
 *
 * Note: Workaround for index signature
 * Check if object with isObject or isObjectStrict beforehand
 *
 * @param {object} obj
 * @return {string[]}
 */
const getObjectKeys = (obj) => {
    return Object.keys(obj);
};
exports.getObjectKeys = getObjectKeys;
