"use strict";
/**
 * Utils - Get Path Depth
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.getPathDepth = void 0;
/**
 * Function - relative ascendent path as string
 *
 * @param {string} path
 * @return {string}
 */
const getPathDepth = (path = '') => {
    let pathDepth = path.split('/');
    pathDepth.pop();
    pathDepth = pathDepth.map(() => {
        return '../';
    });
    return pathDepth.join('');
};
exports.getPathDepth = getPathDepth;
