/**
 * Utils - Normalize Contentful Data
 */
import type { RenderItem } from '../../render/renderTypes';
import type { ContentfulDataItem } from '../getContentfulData/getContentfulDataTypes';
/**
 * Function - transform contentful data into simpler objects
 *
 * @param {import('../../render/renderTypes').RenderItem[]} data
 * @param {import('../../render/renderTypes').RenderItem[]} [_newData]
 * @return {import('../../render/renderTypes').RenderItem[]}
 */
declare const normalizeContentfulData: (data: ContentfulDataItem[], _newData?: RenderItem[]) => RenderItem[];
export { normalizeContentfulData };
