/**
 * Utils - Undefine Props
 */
/**
 * Function - set property in object or array of objects to undefined
 *
 * @param {object|object[]} obj
 * @param {string[]} props
 * @return {object|object[]}
 */
declare const undefineProps: <T>(obj: T, props?: string[]) => T;
export { undefineProps };
