/**
 * Layouts - Container
 */
import type { ContainerProps, ContainerReturn } from './ContainerTypes';
/**
 * Function - output container wrapper
 *
 * @param {import('./ContainerTypes').ContainerProps} props
 * @return {Promise<import('./ContainerTypes').ContainerReturn>}
 */
declare const Container: (props: ContainerProps) => Promise<ContainerReturn>;
export { Container };
