/**
 * Serverless - Send Form
 */
import type { AjaxActionArgs, AjaxActionReturn } from '../serverlessTypes';
/**
 * Function - generate email from form fields and send with Smtp2go
 *
 * @param {import('../serverlessTypes').AjaxActionArgs} args
 * @return {Promise<import('../serverlessTypes').AjaxActionReturn>}
 */
declare const SendForm: ({ id, inputs }: AjaxActionArgs) => Promise<AjaxActionReturn>;
export { SendForm };
