/**
 * Utils - Get Archive Link
 */
import type { ArchiveLinkReturn } from './getArchiveLinkTypes';
import type { RenderItem } from '../../render/renderTypes';
/**
 * Function - get archive link by content type or taxonomy
 *
 * @param {string} contentType
 * @param {import('../../render/renderTypes').RenderItem} [pageData]
 * @return {import('./getArchiveLinkTypes').ArchiveLinkReturn}
 */
declare const getArchiveLink: (contentType?: string, pageData?: RenderItem) => ArchiveLinkReturn;
export { getArchiveLink };
