/**
 * Utils - Get Slug
 */
import type { SlugArgs, SlugReturn } from './getSlugTypes';
/**
 * Function - get slug with archive/taxonomy base and parents
 *
 * @param {import('./getSlugTypes').SlugArgs} args
 * @return {string|import('./getSlugTypes').SlugReturn}
 */
declare const getSlug: (args: SlugArgs) => string | SlugReturn;
export { getSlug };
