/**
 * Utils - Tag
 */
import type { TagGet, TagExists } from './tagTypes';
/**
 * Function - get data from metadata object
 *
 * @type {import('./tagTypes').TagGet}
 */
declare const getTag: TagGet;
/**
 * Function - check if tag exists in metadata object
 *
 * @type {import('./tagTypes').TagExists}
 */
declare const tagExists: TagExists;
export { getTag, tagExists };
