/**
 * Objects - Form
 */
import type { FormProps, FormReturn } from './FormTypes';
/**
 * Function - output form wrapper
 *
 * @param {import('./FormTypes').FormProps} props
 * @return {Promise<import('./FormTypes').FormReturn>}
 */
declare const Form: (props: FormProps) => Promise<FormReturn>;
export { Form };
