/**
 * Serverless - Ajax
 */
import type { AjaxArgs } from './AjaxTypes';
/**
 * Function - set env variables, normalize request body, check for required props and call actions
 *
 * @param {import('./AjaxTypes').AjaxArgs} args
 * @return {Promise<Response>} Response
 */
declare const Ajax: ({ request, env, siteConfig }: AjaxArgs) => Promise<Response>;
export { Ajax };
