/**
 * Serverless - Reload
 */
import type { ReloadArgs } from './ReloadTypes';
/**
 * Function - output paginated and/or filtered page on browser reload
 *
 * @param {import('./ReloadTypes').ReloadArgs} args
 * @return {Promise<Response>} Response
 */
declare const Reload: ({ request, next, env, siteConfig }: ReloadArgs) => Promise<Response>;
export { Reload };
