/**
 * Utils - Get Content Type Labels
 */
import type { ContentTypeLabels } from './getContentTypeLabelsTypes';
import type { Taxonomy } from '../../global/globalTypes';
/**
 * Function - singular and plural labels by content/taxonomy type
 *
 * @param {string} contentType
 * @param {string} [casing]
 * @param {import('../../global/globalTypes').Taxonomy} [taxonomy]
 * @return {import('./getContentTypeLabelsTypes').ContentTypeLabels}
 */
declare const getContentTypeLabels: (contentType?: string, casing?: string, taxonomy?: Taxonomy) => ContentTypeLabels;
export { getContentTypeLabels };
