/**
 * Utils - Get Link
 */
import type { InternalLink } from '../../global/globalTypes';
/**
 * Function - get permalink from external or internal source
 *
 * @param {import('../../global/globalTypes').InternalLink} [internalLink]
 * @param {string} [externalLink]
 * @return {string}
 */
declare const getLink: (internalLink?: InternalLink, externalLink?: string) => string;
export { getLink };
