/**
 * Utils - Is String
 */
/**
 * Function - check if value is string
 *
 * @param {*} value
 * @return {boolean}
 */
const isString = (value) => {
    return typeof value === 'string';
};
/**
 * Function - check if value is string and not empty
 *
 * @param {*} value
 * @return {boolean}
 */
const isStringStrict = (value) => {
    return typeof value === 'string' && value !== '';
};
/* Exports */
export { isString, isStringStrict };
