/**
 * Layouts - Column
 */
import type { ColumnProps, ColumnReturn } from './ColumnTypes';
/**
 * Function - output column wrapper
 *
 * @param {import('./ColumnTypes').ColumnProps} props
 * @return {Promise<import('./ColumnTypes').ColumnReturn>}
 */
declare const Column: (props: ColumnProps) => Promise<ColumnReturn>;
export { Column };
