/**
 * Utils - Get All Data
 */
import type { AllFileDataArgs } from './getAllFileDataTypes';
import type { RenderAllData } from '../../render/renderTypes';
/**
 * Function - get data from file system
 *
 * @param {import('./getAllFileDataTypes').AllFileDataArgs} args
 * @return {Promise<import('../../render/RenderTypes').RenderAllData|undefined>}
 */
declare const getAllFileData: (args: AllFileDataArgs) => Promise<RenderAllData | undefined>;
export { getAllFileData };
