/**
 * Utils - Get File Data
 */
import type { FileDataParams, FileDataReturn } from './getFileDataTypes';
/**
 * Function - get data from file or cache
 *
 * @param {string} key
 * @param {import('./getFileDataTypes').FileDataParams} params
 * @return {Promise<import('./getFileDataTypes').FileDataReturn>}
 */
declare const getFileData: (key?: string, params?: FileDataParams) => Promise<FileDataReturn>;
export { getFileData };
