/**
 * Utils - Get Image
 */
import type { ImageArgs, ImageReturn } from './getImageTypes';
/**
 * Function - get responsive image output
 *
 * @param {import('./getImageTypes').ImageArgs} args
 * @return {import('./getImageTypes').ImageReturn|string}
 */
declare const getImage: (args?: ImageArgs) => ImageReturn | string;
export { getImage };
