/**
 * Utils - Remote Images
 */
import type { Images } from './remoteImagesTypes';
/**
 * Function - download remote images to local images directory
 *
 * @param {import('./remoteImagesTypes').Images[]} images
 * @return {Promise<PromiseSettledResult<void>[]>}
 */
declare const remoteImages: (images: Images[]) => Promise<Array<PromiseSettledResult<void>>>;
export { remoteImages };
