/**
 * Utils - Resolve Internal Links
 */
/**
 * Function - recursively set internal props from outer data
 *
 * @param {object} data
 * @param {object} currentData
 * @param {string[]} [props]
 * @param {function} [filterValue]
 * @return {void}
 */
declare const resolveInternalLinks: <T, U>(data: T, currentData: U, props?: string[], filterValue?: Function) => void;
export { resolveInternalLinks };
