/**
 * Utils - Get All Contentful Data
 */
import type { AllContentfulDataArgs } from './getAllContentfulDataTypes';
import type { RenderAllData } from '../../render/renderTypes';
/**
 * Function - fetch data from all content types or single entry if serverless
 *
 * @param {import('./getAllContentfulDataTypes').AllContentfulDataArgs} args
 * @return {Promise<import('../../render/RenderTypes').RenderAllData|undefined>}
 */
declare const getAllContentfulData: (args?: AllContentfulDataArgs) => Promise<RenderAllData | undefined>;
export { getAllContentfulData };
