/**
 * Utils - Get Share Links
 */
import type { ShareLinks, ShareLinksReturn } from './getShareLinksTypes';
/**
 * Function - get social share links
 *
 * @param {string} url
 * @param {string[]} platforms
 * @return {import('./getShareLinksTypes').ShareLinksReturn[]}
 */
declare const getShareLinks: (url: string, platforms: Array<keyof ShareLinks>, title?: string) => ShareLinksReturn[];
export { getShareLinks };
