/**
 * Utils - Get Contentful Data
 */
import type { ContentfulDataParams, ContentfulDataReturn } from './getContentfulDataTypes';
/**
 * Function - fetch data from contentful cms or cache
 *
 * @param {string} key
 * @param {import('./getContentfulDataTypes').ContentfulDataParams} params
 * @return {Promise<import('./getContentfulDataTypes').ContentfulDataReturn>}
 */
declare const getContentfulData: (key?: string, params?: ContentfulDataParams) => Promise<ContentfulDataReturn>;
export { getContentfulData };
