/**
 * Utils - Get Object Keys
 */
/**
 * Function - get object keys cast as keyof object
 *
 * Note: Workaround for index signature
 * Check if object with isObject or isObjectStrict beforehand
 *
 * @param {object} obj
 * @return {string[]}
 */
declare const getObjectKeys: <T>(obj: T) => Array<keyof T>;
export { getObjectKeys };
