/**
 * Utils - Get Taxonomy Info
 */
import type { Taxonomy } from '../../global/globalTypes';
import type { RenderItem } from '../../render/renderTypes';
/**
 * Function - get taxonomy attributes
 *
 * @param {string} contentType
 * @param {import('../../render/renderTypes').RenderItem} pageData
 * @return {import('../../global/globalTypes').Taxonomy}
 */
declare const getTaxonomyInfo: (contentType: string, pageData: RenderItem | undefined) => Required<Taxonomy>;
export { getTaxonomyInfo };
